/* -----------------------------------------
   Theme Specific Media Queries
----------------------------------------- */
/* -----------------------------------------
	Desktop First
----------------------------------------- */
/* Medium */
@media only screen and (max-width: 1199px) {
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
	padding-left: 5px;
	padding-right: 5px;
}
.row {
	margin-left: -10px;
	margin-right: -10px;
}
}
/* Medium */
@media only screen and (max-width: 991px) {
#mobile-bar {
	display: block;
}
.mm-menu.mm-current {
	display: block !important;
}
#page {
	padding-top: 47px;
}
#header .navigation {
	display: none;
}
}
@media only screen and  (max-width: 768px) {
	footer{
		padding: 30px 10px;
	}
.logo-container{
	padding-bottom:20px;
	text-align:center;
}
.logo{
	padding:0 10px;
}
.body-logo{
	padding:0 10px 20px;
}
.padd-40 {
    padding-top: 16px;
}
.slider-content-container{
	float:none;
	text-align:center;
}
.slider-img-container{
	float:none;
	text-align:center;
}
.overlay .heading {
    font-size: 30px;
    margin-bottom: 0;
}
.overlay .smallheading {
    font-size: 20px;
    margin-bottom: 0;
}
.overlay{
	position:relative;
}
.steps-selection{
	min-height:100px;
}
#owl-demo .item img{
	width:auto;	
	display: inline-block;
}
.caution {
    left: -5px;
    position: absolute;
    top: -15px;
}
.size-caution{
	padding-left: 30px;
}
.steps-selection .strike {
    line-height: 1.2em;
}
.steps-selection .sale{
	line-height: 1.2em;
}
}
/* Extra Small */
@media only screen and (max-width: 767px) {
input[type="text"], input[type="password"], input[type="date"], input[type="datetime"], input[type="email"], input[type="number"], input[type="search"], input[type="tel"], input[type="time"], input[type="url"], textarea {
	width: 100%;
}

.home-content p{
	text-align:center;
	font-size:12px;
}
.video{
	margin-bottom:30px;
}
.browse-select{
	min-width: 111px;
}

.browse-select{
	padding:5px;
}
.body-logo{
	text-align:center;
}
.size-block{
	float:left;
}
.select-from span {
     font-size: 14px;
    line-height: 6em;
    vertical-align: middle;
}
.browse-select .message, .browse-select .success {
    font-size: 12px;
}
.select-from i img{
	width:33px;
}
.select-from {
    padding: 0 0 0 5px;
}
.icons{
	margin-right:5px;
}
#select-size .ckbox span:before{
	left: -5px;
    top: -15px;
}
#select-size .ckbox span::after{
	left: -3px;
    top: -18px;
}
#select-size .caution {
    left: -5px;
    position: absolute;
    top: -15px;
}
/*.ckbox span:before{
	left: -15px;
    top: -15px;
}
.ckbox span::after{
	left: -13px;
    top: -18px;
}*/
.caution {
    left: -15px;
    position: absolute;
    top: -15px;
}
.set-price, .set-cutprice, .all-set{
	text-align:center;
	display:block;
}
.all-set small{
	padding:0;
	display:block;
	text-align:center;
}
#select-size > .panel-body .steps-selection:nth-child(2n+1){
	 border-right: 2px solid #fff;
}
.ckbox input[type="checkbox"] {
	margin:0;
}
.steps-selection .strike{
	float:none;
}
.color-swatch {
	float:right;
}
.review{
	padding:0 20px;
}
.footer-left-links li{
	display:block;
}
.copyright .powered-by {
    padding: 0px;
	display:block;
}
.copyright{
	padding:20px 0 0;
}
}

@media only screen 
  and (min-width: 768px) 
  and (max-width: 1024px)  {
	  
	  .select-from span {
     font-size: 14px;
    line-height: 6em;
    vertical-align: middle;
}
.browse-select .message, .browse-select .success {
    font-size: 12px;
}
.select-from i img{
	width:33px;
}
.select-from {
    padding: 0 0 0 5px;
}
.ckbox input[type="checkbox"] {
    margin: 9px;
}	
.review{
	padding:0 20px;
}
.footer-left-links li{
	display:block;
}
.copyright .powered-by {
    padding: 0px;
	display:block;
}
.copyright{
	padding:20px 0 0;
}
}
@media only screen and (max-width: 767px) {
	.col-cart .padd-60 {
    	padding-top: 10px;
		padding-bottom: 10px;
	}
}